.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.288576px;}
.lsd{letter-spacing:-0.264528px;}
.ls15{letter-spacing:-0.208416px;}
.ls1a{letter-spacing:-0.196392px;}
.ls11{letter-spacing:-0.192384px;}
.ls5{letter-spacing:-0.184368px;}
.ls10{letter-spacing:-0.180360px;}
.ls6{letter-spacing:-0.172344px;}
.ls14{letter-spacing:-0.168336px;}
.lsf{letter-spacing:-0.112320px;}
.ls16{letter-spacing:-0.112224px;}
.ls1b{letter-spacing:-0.112080px;}
.lsc{letter-spacing:-0.048096px;}
.ls19{letter-spacing:-0.040080px;}
.lsa{letter-spacing:-0.036072px;}
.ls13{letter-spacing:-0.032064px;}
.ls3{letter-spacing:-0.028056px;}
.ls7{letter-spacing:-0.024048px;}
.ls8{letter-spacing:-0.020040px;}
.ls17{letter-spacing:-0.016032px;}
.ls9{letter-spacing:-0.012024px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003192px;}
.ls18{letter-spacing:0.024048px;}
.ls12{letter-spacing:0.028056px;}
.ls4{letter-spacing:0.056112px;}
.lsb{letter-spacing:0.092184px;}
.ls0{letter-spacing:0.236208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.360720px;}
.ws5{word-spacing:-0.324648px;}
.wse{word-spacing:-0.320640px;}
.ws4{word-spacing:-0.316632px;}
.ws15{word-spacing:-0.312624px;}
.wsa{word-spacing:-0.304608px;}
.wsb{word-spacing:-0.168336px;}
.ws8{word-spacing:-0.156312px;}
.wsf{word-spacing:-0.152304px;}
.ws9{word-spacing:-0.144288px;}
.ws14{word-spacing:-0.128256px;}
.ws3{word-spacing:-0.072144px;}
.ws2{word-spacing:-0.068136px;}
.ws6{word-spacing:-0.060120px;}
.ws12{word-spacing:-0.056112px;}
.ws7{word-spacing:-0.048096px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.015960px;}
.wsd{word-spacing:0.016032px;}
.ws16{word-spacing:0.056040px;}
.ws10{word-spacing:0.084168px;}
.ws13{word-spacing:0.100200px;}
.wsc{word-spacing:0.112224px;}
._0{margin-left:-1.149120px;}
._3{width:1.202400px;}
._2{width:2.773536px;}
._5{width:11.863680px;}
._1{width:31.917360px;}
._4{width:36.753360px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs3{font-size:112.080000px;}
.y2{bottom:9.673835px;}
.y1{bottom:26.768177px;}
.y2a{bottom:61.274183px;}
.y29{bottom:82.525638px;}
.y28{bottom:103.777093px;}
.y27{bottom:125.028548px;}
.y26{bottom:146.280003px;}
.y25{bottom:167.531458px;}
.y0{bottom:169.070370px;}
.y24{bottom:188.782913px;}
.y23{bottom:210.034368px;}
.y22{bottom:231.285824px;}
.y21{bottom:252.537279px;}
.y20{bottom:273.788734px;}
.y1f{bottom:295.040189px;}
.y1e{bottom:316.291644px;}
.y1d{bottom:337.543099px;}
.y1c{bottom:390.653998px;}
.y1b{bottom:411.905453px;}
.y1a{bottom:433.156908px;}
.y19{bottom:496.893534px;}
.y18{bottom:518.144989px;}
.y17{bottom:539.396444px;}
.y15{bottom:560.609553px;}
.y16{bottom:565.952000px;}
.y14{bottom:581.861008px;}
.y13{bottom:603.112464px;}
.y12{bottom:624.363919px;}
.y11{bottom:645.615374px;}
.y10{bottom:688.100545px;}
.yf{bottom:709.352000px;}
.yd{bottom:730.540961px;}
.ye{bottom:735.907556px;}
.yc{bottom:751.792416px;}
.yb{bottom:773.043871px;}
.ya{bottom:794.295326px;}
.y9{bottom:815.546781px;}
.y8{bottom:879.283408px;}
.y7{bottom:900.534863px;}
.y6{bottom:921.786318px;}
.y5{bottom:964.271489px;}
.y4{bottom:985.522944px;}
.y3{bottom:1006.774399px;}
.y2b{bottom:1071.251111px;}
.h4{height:26.760240px;}
.h2{height:30.419760px;}
.h5{height:38.196240px;}
.h3{height:39.238320px;}
.h6{height:109.726320px;}
.h1{height:1085.237037px;}
.h0{height:1274.666667px;}
.w1{width:878.988889px;}
.w0{width:956.000000px;}
.x0{left:21.244444px;}
.x7{left:44.719556px;}
.x1{left:108.452889px;}
.x2{left:407.999449px;}
.x3{left:533.341778px;}
.x6{left:549.264595px;}
.x5{left:581.141778px;}
.x4{left:826.621333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.217338pt;}
.lsd{letter-spacing:-0.199226pt;}
.ls15{letter-spacing:-0.156966pt;}
.ls1a{letter-spacing:-0.147910pt;}
.ls11{letter-spacing:-0.144892pt;}
.ls5{letter-spacing:-0.138855pt;}
.ls10{letter-spacing:-0.135836pt;}
.ls6{letter-spacing:-0.129799pt;}
.ls14{letter-spacing:-0.126780pt;}
.lsf{letter-spacing:-0.084592pt;}
.ls16{letter-spacing:-0.084520pt;}
.ls1b{letter-spacing:-0.084412pt;}
.lsc{letter-spacing:-0.036223pt;}
.ls19{letter-spacing:-0.030186pt;}
.lsa{letter-spacing:-0.027167pt;}
.ls13{letter-spacing:-0.024149pt;}
.ls3{letter-spacing:-0.021130pt;}
.ls7{letter-spacing:-0.018111pt;}
.ls8{letter-spacing:-0.015093pt;}
.ls17{letter-spacing:-0.012074pt;}
.ls9{letter-spacing:-0.009056pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002404pt;}
.ls18{letter-spacing:0.018111pt;}
.ls12{letter-spacing:0.021130pt;}
.ls4{letter-spacing:0.042260pt;}
.lsb{letter-spacing:0.069427pt;}
.ls0{letter-spacing:0.177897pt;}
.ws11{word-spacing:-0.271672pt;}
.ws5{word-spacing:-0.244505pt;}
.wse{word-spacing:-0.241486pt;}
.ws4{word-spacing:-0.238468pt;}
.ws15{word-spacing:-0.235449pt;}
.wsa{word-spacing:-0.229412pt;}
.wsb{word-spacing:-0.126780pt;}
.ws8{word-spacing:-0.117725pt;}
.wsf{word-spacing:-0.114706pt;}
.ws9{word-spacing:-0.108669pt;}
.ws14{word-spacing:-0.096594pt;}
.ws3{word-spacing:-0.054334pt;}
.ws2{word-spacing:-0.051316pt;}
.ws6{word-spacing:-0.045279pt;}
.ws12{word-spacing:-0.042260pt;}
.ws7{word-spacing:-0.036223pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.012020pt;}
.wsd{word-spacing:0.012074pt;}
.ws16{word-spacing:0.042206pt;}
.ws10{word-spacing:0.063390pt;}
.ws13{word-spacing:0.075464pt;}
.wsc{word-spacing:0.084520pt;}
._0{margin-left:-0.865446pt;}
._3{width:0.905573pt;}
._2{width:2.088856pt;}
._5{width:8.934989pt;}
._1{width:24.038179pt;}
._4{width:27.680355pt;}
.fs2{font-size:21.148117pt;}
.fs0{font-size:24.040167pt;}
.fs1{font-size:30.185774pt;}
.fs3{font-size:84.411715pt;}
.y2{bottom:7.285733pt;}
.y1{bottom:20.160133pt;}
.y2a{bottom:46.147920pt;}
.y29{bottom:62.153200pt;}
.y28{bottom:78.158480pt;}
.y27{bottom:94.163760pt;}
.y26{bottom:110.169040pt;}
.y25{bottom:126.174320pt;}
.y0{bottom:127.333333pt;}
.y24{bottom:142.179600pt;}
.y23{bottom:158.184880pt;}
.y22{bottom:174.190160pt;}
.y21{bottom:190.195440pt;}
.y20{bottom:206.200720pt;}
.y1f{bottom:222.206000pt;}
.y1e{bottom:238.211280pt;}
.y1d{bottom:254.216560pt;}
.y1c{bottom:294.216400pt;}
.y1b{bottom:310.221680pt;}
.y1a{bottom:326.226960pt;}
.y19{bottom:374.229440pt;}
.y18{bottom:390.234720pt;}
.y17{bottom:406.240000pt;}
.y15{bottom:422.216400pt;}
.y16{bottom:426.240000pt;}
.y14{bottom:438.221680pt;}
.y13{bottom:454.226960pt;}
.y12{bottom:470.232240pt;}
.y11{bottom:486.237520pt;}
.y10{bottom:518.234720pt;}
.yf{bottom:534.240000pt;}
.yd{bottom:550.198213pt;}
.ye{bottom:554.240000pt;}
.yc{bottom:566.203493pt;}
.yb{bottom:582.208773pt;}
.ya{bottom:598.214053pt;}
.y9{bottom:614.219333pt;}
.y8{bottom:662.221813pt;}
.y7{bottom:678.227093pt;}
.y6{bottom:694.232373pt;}
.y5{bottom:726.229573pt;}
.y4{bottom:742.234853pt;}
.y3{bottom:758.240133pt;}
.y2b{bottom:806.800000pt;}
.h4{height:20.154156pt;}
.h2{height:22.910279pt;}
.h5{height:28.767043pt;}
.h3{height:29.551873pt;}
.h6{height:82.639069pt;}
.h1{height:817.333333pt;}
.h0{height:960.000000pt;}
.w1{width:662.000000pt;}
.w0{width:720.000000pt;}
.x0{left:16.000000pt;}
.x7{left:33.680000pt;}
.x1{left:81.680000pt;}
.x2{left:307.279920pt;}
.x3{left:401.680000pt;}
.x6{left:413.672080pt;}
.x5{left:437.680000pt;}
.x4{left:622.560000pt;}
}
